[Ask]gak bisa lagi apt-get
#1
maaf harus sampe bikin thread karena saya searching gak dapet ..

kronologi nya pas lagi asik - asik unpack file buat virtual box tiba tiba fungsi apt-get ga bisa lagi .... mohon bantuan nya sobat ..

nih error nya bro ..

Code:
[email protected]:~# apt-get update
apt-get: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.11' not found (required by apt-get)
apt-get: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.11' not found (required by /usr/lib/libapt-pkg-libc6.10-6.so.4.8)
[email protected]:~# apt-get install virtualbox-4.1
apt-get: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.11' not found (required by apt-get)
apt-get: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.11' not found (required by /usr/lib/libapt-pkg-libc6.10-6.so.4.8)
[email protected]:~#

pic nyusul Big Grin

i am back | ketika merasa kurang pintar, disaat itulah anda pintar.

#2
Walah kok bisa bro Smile

Coba ini bro
Code:
# aptitude update
# aptitude remove apt apt-utils python-apt
# aptitude install apt apt-utils python-apt

Semoga berhasil bro Big Grin

#3
nah iya om,, ane juga pernah kaya gt,, sama kaya atas ane ni solusinya

#4
(12-04-2012, 10:55 PM)Lezz Wrote: Walah kok bisa bro Smile

Coba ini bro
Code:
# aptitude update
# aptitude remove apt apt-utils python-apt
# aptitude install apt apt-utils python-apt

Semoga berhasil bro Big Grin

wah iya bro thanks . sorry baru coba setelah kemarin ibt ada masalah hehehe
i am back | ketika merasa kurang pintar, disaat itulah anda pintar.

#5
berarti dah solved juga donng Big Grin Thread nya di ganti jadi [ Solved ] dong =))

#6
kalau ane ada masalah seperti ini :

[email protected]:~# aptitude update
E: Type '“deb' is not known on line 7 in source list /etc/apt/sources.list
E: Type '“deb' is not known on line 7 in source list /etc/apt/sources.list
E: The list of sources could not be read.
E: Type '“deb' is not known on line 7 in source list /etc/apt/sources.list
E: The list of sources could not be read.
E: Type '“deb' is not known on line 7 in source list /etc/apt/sources.list
E: Couldn't read list of package sources
[email protected]:~# apt-get update
E: Type '“deb' is not known on line 7 in source list /etc/apt/sources.list
[email protected]:~#

itu bagaimana y, solusinya...

#7
^
^
^
Sudah ketemu Kak.
ternyata baris ke 7 nya tidak pakai ".
sekarang untuk update maupun upgrade sudah bisa.






Users browsing this thread: 1 Guest(s)